Bug 1566568 - Appliances Missing from Global Region are showing a Zone ID of a Local Region
Summary: Appliances Missing from Global Region are showing a Zone ID of a Local Region
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: Gregg Tanzillo
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1552231
Blocks: 1554897
TreeView+ depends on / blocked
 
Reported: 2018-04-12 14:23 UTC by Satoe Imaishi
Modified: 2018-05-09 13:43 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1552231
Environment:
Last Closed: 2018-05-07 20:49:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:49:33 UTC

Comment 2 CFME Bot 2018-04-12 14:25:54 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/8dcd851dda256276b8562b30ca311092aaf6e78e
commit 8dcd851dda256276b8562b30ca311092aaf6e78e
Author:     Keenan Brock <keenan@thebrocks.net>
AuthorDate: Thu Mar  8 14:35:08 2018 -0500
Commit:     Keenan Brock <keenan@thebrocks.net>
CommitDate: Thu Mar  8 14:35:08 2018 -0500

    Merge pull request #17103 from gtanzillo/scope-default-zone-to-region

    Scope the default zone to the current region
    (cherry picked from commit 8a4447a323c0d34b6493f44b891c69ab85c1e3d8)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1566568

 app/models/zone.rb | 2 +-
 spec/models/zone_spec.rb | 10 +
 2 files changed, 11 insertions(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2018-04-25 18:59:42 UTC
Verified on 5.9.2.3.

Comment 6 errata-xmlrpc 2018-05-07 20:49:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.